<component name="libraryTable">
  <library name="iaikPkcs11Provider">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/SplittedSignatureApplet/SplittedSignatureApplet/lib/iaikPkcs11Provider.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>